<!DOCTYPE html>
<html>
<body>
	<input type="text" id="text-input" />
	<button type="button" id="check-btn" >Check</button>
	<div id="result"></div>	

	<script src="script.js"></script>
</body>
</html>